For the complete documentation index, see llms.txt. This page is also available as Markdown.

Activity Tracker Server Start

This endpoint allows you to stop all current activity trackers for the specified server ID.

Activity Tracker Server Start

POST https://api.sonorancms.com/servers/activity_tracker_server_start

Stop all current activity trackers for the specified server ID.

Request Body

Name
Type
Description

id

string

Community ID

key

string

API Key

type

string

ACTIVITY_TRACKER_SERVER_START

data

object

DATA OBJECT

{
    "success": true,
    "data": [
       {
           "id": "UUID_OF_TRACKER",
           "status": true,
           "accId": "UUID_OF_USER",
           "serverId": 1,
           "start": "TIMESTAMPTZ_STRING", 
           "end": "TIMESTAMPTZ_STRING",
           "clearReason": "All server activity stopped that were in progress",
           "metadata": {},
        },
        ...
    ]
}
INVALID REQUEST TYPE
INVALID COMMUNITY ID

Last updated

Was this helpful?